PHP K�sikirja
Edellinen |  | Seuraava

# openal_source_stop

(no version information, might be only in CVS)

openal_source_stop -- Stop playing the source

## Description

bool openal_source_stop ( resource source )

## Parameters

source

  An Open AL(Source) resource (previously created by openal_source_create()).

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_source_play()
openal_source_pause()
openal_source_rewind()

Edellinen | Alkuun | Seuraava
openal_source_set | Ylös | openal_stream